## libmarc-record-perl 2.0.2

=== debian/changelog ===
libmarc-record-perl (2.0.2-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ gregor herrmann ]
  * Change my email address.

  [ Chris Butler ]
  * New upstream release
  * Refreshed packaging with new dh7 small rules file
  * Switched to source format 3.0 (quilt)
  * Added myself to Uploaders
  * Upped Standards-Version to 3.8.4 (removed versioned build-dep on perl)

 -- Chris Butler <chrisb@debian.org>  Tue, 04 May 2010 23:01:00 +0100

libmarc-record-perl (2.0.0-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make package ready for perl 5.10 update
  * debian/control
    + Set standards-version to 3.7.3 ( no changes needed )
    + Raise debhelper version to 6
    + Add myself to uploaders
  * debian/rules
    + remove OPTIMIZE var, we are not using it
    + move tests suite from install to build target
    + use $@ when touching -stamp files
    + remove unused dh_ calls
    + don't install README, it only contains the same info as the pods
  * debian/copyright: use a dist-based URL
  * Improve debian/watch

  [ Niko Tyni ]
  * Remove unnecessary debian/dirs file.

 -- Niko Tyni <ntyni@debian.org>  Mon, 11 Feb 2008 12:30:18 +0200

libmarc-record-perl (2.0.0-1) unstable; urgency=low

  * New upstream release
    Lots of improvments and bug fixes
  * update watch file
  * add myself to Uploaders field
  * Bump Standard-Version to 3.7.2 (no changes needed)
  * Add libtest-pod-coverage-perl and libtest-pod-perl to Build-Depends so
    that all tests can be done at build time.

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 26 Jan 2007 14:28:26 +0100

libmarc-record-perl (1.38-3) unstable; urgency=low

  * Initial upload to the Debian archive. (Closes: #251875)
  * Set debhelper compatibility level to 5.
  * Changed Maintainer to the Debian Perl Group before initial import to
    the pkg-perl svn repository.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 25 Feb 2006 19:36:57 +0100

libmarc-record-perl (1.38-2) unstable; urgency=low

  * Changed debian/control and debian/rules with dh-make-perl.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  2 Jan 2006 01:24:18 +0100

libmarc-record-perl (1.38-1) unstable; urgency=low

  * Initial release

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Jan 2006 17:54:09 +0100
