=== debian/control ===
Source: libmarc-record-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Vincent Danjean <vdanjean@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Niko Tyni <ntyni@debian.org>, Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MARC-Record/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmarc-record-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmarc-record-perl/

Package: libmarc-record-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for handling MARC records
 The MARC::* series of modules create a simple object-oriented
 abstraction of MARC record handling.  The files are:
 .
 MARC::Doc::Tutorial
 A tutorial explaining how to use MARC::Record.
 .
 MARC::Record
 The core class for representing a single MARC record.
 .
 MARC::Field
 Another core class for representing a single field in a record.
 .
 MARC::Batch
 The basic object for access to a batch of one or more MARC records.
 .
 MARC::File
 Base class for the MARC file.
 .
 MARC::File::USMARC
 MARC::File::MicroLIF
 Subclasses of MARC::File specific to the USMARC and MicroLIF formats
 .
 MARC::Lint
 Extension to check MARC records for validity.
