## libmarc-record-perl 2.0.3

=== debian/changelog ===
libmarc-record-perl (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Upped Standards-Version to 3.9.1 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Sun, 27 Feb 2011 23:09:36 +0000
