=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Vincent Danjean <vdanjean@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Niko Tyni <ntyni@debian.org>, Chris Butler <chrisb@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MARC-Record/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmarc-record-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmarc-record-perl/
