=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://search.cpan.org/dist/MARC-Record/ .*/MARC-Record-([[:digit:]].*)\.tar\.gz
