## libmarc-record-perl 2.0.5

=== debian/changelog ===
libmarc-record-perl (2.0.5-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: t/extra_controlfields.t"
    (Closes: #710801)
  * Update years of upstream and packaging copyright.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add 'perl' to Build-Depends-Indep.
  * Update license stanzas in debian/copyright.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jun 2013 20:01:23 +0200
