=== debian/control ===
Source: libmarc-record-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Vincent Danjean <vdanjean@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Chris Butler <chrisb@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-record-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-record-perl.git
Homepage: https://metacpan.org/release/MARC-Record/

Package: libmarc-record-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for handling MARC records
 The MARC::* series of modules create a simple object-oriented
 abstraction of MARC record handling.  The files are:
 .
 MARC::Doc::Tutorial
 A tutorial explaining how to use MARC::Record.
 .
 MARC::Record
 The core class for representing a single MARC record.
 .
 MARC::Field
 Another core class for representing a single field in a record.
 .
 MARC::Batch
 The basic object for access to a batch of one or more MARC records.
 .
 MARC::File
 Base class for the MARC file.
 .
 MARC::File::USMARC
 MARC::File::MicroLIF
 Subclasses of MARC::File specific to the USMARC and MicroLIF formats
 .
 MARC::Lint
 Extension to check MARC records for validity.
