=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
https://metacpan.org/release/MARC-Record/ .*/MARC-Record-([[:digit:]].*)\.tar\.gz
