## libmarc-record-perl 2.0.6

=== debian/changelog ===
libmarc-record-perl (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * debian/watch: use default regexp for matching upstream versions.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:50:47 +0100
