=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-record-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-record-perl.git
 Homepage: https://metacpan.org/release/MARC-Record/
