=== debian/watch ===
version=3
https://metacpan.org/release/MARC-Record/ .*/MARC-Record-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
