=== debian/control ===
--- 
+++ 
@@ -2,24 +2,24 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Niko Tyni <ntyni@debian.org>,
-           Chris Butler <chrisb@debian.org>
+           Niko Tyni <ntyni@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-record-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-record-perl.git
-Homepage: https://metacpan.org/release/MARC-Record/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-record-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-record-perl.git
+Homepage: https://metacpan.org/release/MARC-Record
 
 Package: libmarc-record-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl extension for handling MARC records
  The MARC::* series of modules create a simple object-oriented
  abstraction of MARC record handling.  The files are:
@@ -45,4 +45,3 @@
  .
  MARC::Lint
  Extension to check MARC records for validity.
-
