=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Record .*/MARC-Record-v?@ANY_VERSION@@ARCHIVE_EXT@$
